關於DQ11S DLC 讨论吹牛

四级用户 n2568 12月前 2637

傳聞需9.0才能用,我載saltxin大大的8.就能用了



------------广告赞助-------------


上一篇:鸟叔的11s(nsp)
下一篇:建议老雷搞个QQ群!
最新回复 (7)
  • 四级用户 吾入歧途 12月前
    0 2
    什么意思???能详细说一下吗?
  • 四级用户 netic 12月前
    0 3
    我也是8.几系统,确定能用么
  • 三级用户 speedsky 12月前
    0 4
    传闻啥? 。。。。。不懂
  • 四级用户 n2568 12月前
    0 5
    8.01確定能用!不能用的是檔案問題!
  • 四级用户 rango 12月前
    0 6
    我8.1装完dlc后显示  未发现部分数据(更新数据等)
  • 四级用户 jy02480872 12月前
    0 7
    文件名改了就能 我改了1 2 3 4 5  
  • 四级用户 yixuan27 12月前
    0 8
    名字改短后可以使用,另外,1.01补丁同理
    • 悠云矿山论坛
      9
        立即登陆 立即注册
返回
发新帖

------------广告赞助-------------



所有帖子仅代表作者个人观点,与本站立场无关,本站禁止发布色情、暴力、政治、侵权等内容,举报信箱341176368@qq.com